Search found 1 match

by ukrcald
Wed Jan 13, 2021 9:51 am
Forum: PicoScope 6 for Linux
Topic: Install error for picoscope/stable,stable 6.14.36-4r5676
Replies: 8
Views: 2444

Re: Install error for picoscope/stable,stable 6.14.36-4r5676

Same error here on debian testing (bullseye).

Thanks tobalur, good work! Though I have to admit I don't know how to perform the magic you suggest.

I suspect I'm about to google, how to take apart a .deb, edit it and then put it back together again....

R